unicode_get_error_mode
unicode_set_error_mode
Unicode Functions
PHP Manual

# unicode_get_subst_char

(PHP 6 >= 6.0.0)

unicode_get_subst_char — Get the substitution character for string conversion errors

### Description

unicode unicode_get_subst_char ( void )

Return the substitution character for string conversion errors set by unicode_set_subst_char().

### Return Values

The unicode substitution character is returned.

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

### See Also

- unicode_set_error_mode() - Set the error mode for strings conversions
- unicode_set_subst_char() - Set the substitution character for string conversion errors

unicode_get_error_mode
unicode_set_error_mode
Unicode Functions
PHP Manual